/* CSS Document */

@font-face
{
    font-family: 'PS_57';
    src: url('PS_57.eot');
    src: local('PS_57'), url('PS_57.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}
@font-face
{
    font-family: 'PS_5D';
    src: url('PS_5D.eot');
    src: local('PS_5D'), url('PS_5D.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}


/*
---------------------------------------------
01. main/default elements
---------------------------------------------
*/

input, textarea, div
{
    outline: none;
}

html, body, p, div, input, textarea, select, option, fieldset, label, h1, h2, h3, h4, h5, h6, img, a, form, ul, ol, li
{
    margin: 0;
    padding: 0;
}
img, fieldset
{
    border: none;
}

.nav ul, .nav li
{
    list-style: none;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}

html, body, form
{
    position: relative;
    height: 100%;
}

body
{
    background: #696969;
    font-family: Arial, Helvetica, sans-serif;
}

p
{
    font-size: 10px;
    color: #383838;
}

h1
{
    font-family: "PS_57" , Arial, Helvetica, sans-serif;
    font-size: 46px;
    color: #FFFFFF;
}
h2
{
    font-family: "PS_5D" , Arial, Helvetica, sans-serif;
    font-size: 32px;
    color: #FFFFFF;
}
#content h3
{
    font-size: 15px;
    color: #383838;
    font-weight: bold;
}

/*
---------------------------------------------
02. wrapper
---------------------------------------------
*/

#wrapper
{
    width: 812px;
    margin: 0 auto;
}
#featuredwrapper
{
    position: relative;
    width: 812px;
    margin: 0 auto;
    height: auto !important; /* real browsers */
    height: 100%; /* IE6: treated as min-height*/
    min-height: 100%;
}

/*
---------------------------------------------
03. header
---------------------------------------------
*/


#header
{
    float: left;
    position: relative;
    padding-top: 70px;
    z-index: 100;
}
#wrapper
{
    width: 812px;
}
#featuredwrapper #header
{
    width: 813px;
}
#header .logo
{
    float: left;
    margin: -60px -90px 0px -27px;
    position: relative;
    z-index: 100;
}
#header .logo a
{
    width: 240px;
    height: 300px;
    display: block;
    float: left;
    background: url(../images/SmallLogo.png) no-repeat;
    text-indent: -9999px;
}

#header .logosmall
{
    float: left;
    margin: -60px -90px 0px -27px;
    position: relative;
    z-index: 100;
}
#header .logosmall a
{
    width: 241px;
    height: 241px;
    float: left;
    background: url(../images/SmallLogo.png) no-repeat;
    text-indent: -9999px;
}

#header .nav
{
    height: 25px;
    float: left;
    background: #FFFFFF;
    border-top: 9px solid #35A7E9;
}
#wrapper #header .nav
{
    width: 689px;
}
#featuredwrapper #header .nav
{
    width: 689px;
}
#header .nav ul
{
    float: right;
    padding-top: 8px;
    padding-right: 17px;
}
#header .nav ul li
{
    float: left;
    font-size: 10px;
    color: #383838;
    line-height: 1em;
    border-left: 1px solid #383838;
    padding: 0 6px;
}
#header .nav ul li.home
{
    border: none;
}
#header .nav ul li a
{
    color: #383838;
    text-decoration: none;
}
#header .nav ul li a:hover
{
    color: #1F335A;
    text-decoration: none;
}
#header .nav ul li a.active
{
    color: #1F335A;
    text-decoration: none;
}


/*
---------------------------------------------
04. banner
---------------------------------------------
*/


#banner
{
    width: 812px;
    float: left;
    margin-top: -206px; /*z-index:-200;*/
    z-index: 0;
    position: relative;
}

#banner .photo
{
    height: 305px;
    float: left;
    z-index: 50;
}
#banner .content
{
    width: 305px;
    height: 273px;
    float: left;
    padding: 32px 29px 0 34px;
}
#banner .content h2 span
{
    color: #AAD4F9;
}
#banner .arrowleft
{
    float: left;
    margin-top: -74px;
    margin-left: -27px;
    z-index: 100;
    position: relative;
}
#banner .arrowright
{
    float: right;
    margin-top: -74px;
    margin-right: -23px;
    position: relative;
}

.contentright1
{
    background: url(../images/frontright1.jpg) no-repeat;
}

.contentright2
{
    background: url(../images/frontright2.jpg) no-repeat;
}

.contentright3
{
    background: url(../images/frontright3.jpg) no-repeat;
}

/*
---------------------------------------------
05. content
---------------------------------------------
*/


#content
{
    width: 796px;
    float: left;
    background: #d8dbdc;
    padding: 8px 0 15px 17px;
}
#featuredcontent
{
    background: #ffffff url(../images/contentpagesback.jpg) repeat-y top right;
    position: absolute;
    top: 104px;
    bottom: 70px;
    left: 0;
    right: 0;
    width: 787px;
    float: left;
    padding: 0 0 0px 26px;
    z-index: 4; /* IE6 Only */ /*height: expression(document.body.clientHeight - 220 + "px");*/
}

#maincol
{
    position: absolute;
    float: left;
    width: 550px;
    height: 100%;
}

#rightcolumn
{
    position: absolute;
    right: 0;
    margin-right: 16px;
    width: 181px;
    height: 100%;
    overflow: hidden;
}

#rightcolumn .inner
{
    padding-top: 16px;
}

#contentContainer
{
    position: absolute;
    width: 100%;
    top: 230px;
    bottom: 0;
    z-index: 600;
}

#contentScroll
{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    overflow: auto;
}

.scroll-pane
{
    overflow: auto;
}

#contentScrollInner
{
    /*padding: 0 0 15px;*/
}

#content .subheading
{
    padding-bottom: 0px;
    margin-bottom: 0px;
    height: 61px;
    background: url(../images/subtitle.jpg) no-repeat scroll left top transparent;
    font-size: 36px;
    color: transparent;
    margin-top: 14px;
}
#content h1 span
{
    font-family: "PS_5D" , Arial, Helvetica, sans-serif;
}
#content h3
{
    padding-bottom: 5px;
}

#content .button, #featuredcontent .button
{
    float: left;
    font-size: 10px;
    font-weight: bold;
}
#content .button a, #featuredcontent .button a
{
    float: left;
    height: 13px;
    background: #35A7E9;
    color: #FFFFFF;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 4px 10px;
}

#content p
{
    height: 60px;
}

#content .whoweare
{
    width: 290px;
    float: left;
    background: url(../images/border_right.gif) no-repeat top right;
    padding-right: 10px;
}
#content .services
{
    width: 245px;
    float: left;
    background: url(../images/border_right.gif) no-repeat top right;
    padding: 0 10px;
}
#content .contact
{
    width: 200px;
    float: left;
    padding-left: 10px;
}


/*
---------------------------------------------
06. footer
---------------------------------------------
*/


#footer
{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 812px;
    height: 62px;
    padding-top: 8px;
    margin: 0 auto;
    z-index: 5;
}

#footer-home
{
    width: 812px;
    float: left;
    padding-top: 8px;
    padding-bottom: 105px;
}

.footer .subscribe
{
    width: 480px;
    float: left;
    padding-left: 9px;
}
.footer .subscribe fieldset
{
    width: 480px;
    float: left;
}
.footer .subscribe label
{
    width: 480px;
    float: left;
    font-size: 11px;
    color: #D8DBDC;
    padding-bottom: 3px;
}
.footer .subscribe .input
{
    width: 322px;
    float: left;
    font-size: 10px;
    color: #383838;
    border: none;
    border-top: 1px solid #B4B4B4;
    border-right: 1px solid #B4B4B4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 4px 13px;
}
.footer .subscribe .button
{
    float: left;
    padding-left: 6px;
}
.footer .subscribe .button a
{
    float: left;
    height: 13px;
    background: #35A7E9;
    font-size: 10px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding: 4px 13px;
}

.footer .info
{
    float: right;
    padding-top: 10px;
}
.footer p
{
    font-size: 10px;
    color: #FFFFFF;
    text-align: right;
}
.footer p a
{
    color: #FFFFFF;
    text-decoration: none;
}
.footer p a:hover
{
    color: #FFFFFF;
    text-decoration: underline;
}

.insidebanner
{
    float: left;
    width: 813px;
}

#bannerwrapper
{
    overflow: hidden;
    position: relative;
}

#bannerslider
{
    width: 2440px;
    position: relative;
}

#featuredcontent h1
{
    width: 538px;
    line-height: 50px;
    background-color: #1f335a;
    margin-top: -4px;
    font-size: 25px;
    padding-left: 13px;
    font-weight: bold;
}

.featuredheaderleadimage
{
    margin-top: 5px;
}

#maincol
{
    color: #383838;
    margin-top: -4px;
}

#maincol h3
{
    margin-top: 5px;
    font-size: 20px;
    font-weight: bold;
}

#maincol h4
{
    margin-top: 10px;
    font-size: 16px;
}

#maincol h5
{
    margin-top: 20px;
    font-size: 14px;
    font-weight: bold;
}

#maincol ul
{
    font-size: 12px;
    padding-left: 15px;
    list-style: disc outside none !important;
}

#maincol h6
{
    font-size: 12px;
    font-weight: bold;
    margin-top: 20px;
}

#maincol p
{
    font-size: 12px;
    margin-top: 6px;
    line-height: 18px;
}

#maincol li
{
    margin-top: 4px;
}

#maincol ol
{
    margin-left: 37px;
}

#rightcolumn h3
{
    font-size: 26px;
    color: #383838;
}

#rightcolumn h4
{
    font-size: 15px;
    color: #383838;
    font-weight: bold;
    margin-top: 6px;
}


#rightcolumn p
{
    font-size: 15px;
    color: #383838;
    margin-top: 5px;
    line-height: 17px;
}

#spotquote
{
    font-size: 15px;
    font-weight: normal;
    margin-top: 15px;
    padding-bottom: 12px;
    color: #383838;
    border-bottom: 1px solid #c6c6c6;
}

#thefacts
{
    border-bottom: 1px solid #c6c6c6;
    padding-bottom: 12px;
}

#nostartupfees
{
    font-size: 16px;
    color: #383838;
    margin-top: 12px;
    font-weight: normal;
    line-height: 17px;
}

#thisallows
{
    font-size: 15px;
    color: #383838;
    margin-top: 12px;
    font-weight: bold;
    line-height: 17px;
}

.moreprofit
{
    font-size: 18px;
    margin-top: 11px;
    margin-bottom: 0px;
}

#contactleadin
{
    font-size: 16px;
    margin-top: 10px;
    margin-bottom: 12px;
    padding-bottom: 15px;
    border-bottom: 1px solid #e0e0e0;
    width: 545px;
}

.contactemail
{
    color: #3ca0d1;
    text-decoration: none;
}

#orhaveour
{
    background: transparent url(../images/orhaveback.jpg) no-repeat top left;
    width: 199px;
    height: 23px;
    color: #ffffff;
    font-size: 12px;
    line-height: 23px;
    padding-left: 11px;
    font-weight: bold;
    margin-top: 20px;
}

#contactformwrap
{
    position: relative;
    width: 510px;
    height: 320px;
    margin-top: 10px;
}

.first_name, .last_name, .email, .phone_number, .comments
{
    position: absolute;
    border: 1px solid #c9c9c9;
    color: #aaaaaa;
    padding-top: 13px;
    padding-left: 13px;
    padding-bottom: 13px;
    padding-right: 13px;
    font-family: Arial;
    font-size: 12px;
}

.first_name
{
    top: 0px;
    width: 235px;
}

.last_name
{
    top: 0px;
    width: 235px;
    left: 270px;
}

.email
{
    top: 48px;
    width: 505px;
}

.phone_number
{
    top: 96px;
    width: 505px;
}

.comments
{
    top: 144px;
    width: 505px;
    height: 105px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}

#contactsubmitwrap
{
    position: absolute;
    height: 20px;
    width: 200px;
    top: 286px;
}

#dummyform
{
    display: none;
}

#rightcolumn .jspVerticalBar
{
    width: 0px;
}

